[Bug 223576] Re: package gnumeric 1.8.2-1ubuntu1 failed to install/upgrade: underprocess pre-installation script gav felkod 1

Martin martin at wetterstedt.se
Mon Apr 28 09:55:00 UTC 2008


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/13982638/Dependencies.txt

** Attachment added: "DpkgTerminalLog.gz"
   http://launchpadlibrarian.net/13982639/DpkgTerminalLog.gz

-- 
package gnumeric 1.8.2-1ubuntu1 failed to install/upgrade: underprocess pre-installation script gav felkod 1
https://bugs.launchpad.net/bugs/223576
You received this bug notification because you are a member of Xubuntu
Team, which is subscribed to gnumeric in ubuntu.




More information about the xubuntu-devel mailing list